# Config file for Listat http://wordsmith.org/anu/listat
# Lines beginning with # are ignored as comments

# Most of these options can be overridden by using switches in command line

# Where is the list file?
# Can be overridden on commandline using -list switch e.g. listat -list list.txt
LIST list.txt

# Where should the output be written?
# Can be overridden on commandline using -text and -html switchs,
#    e.g. listat -text report.txt -html report.html
TEXTREPORT report.txt
HTMLREPORT report.html

# What sort order to use for the main report?
# SORTORDER count: domain with the highest number of subscribers come on top
# SORTORDER name: domain are listed alphabetically
# can be overridden in commandline using -sort swith, e.g. listat -sort count
SORTORDER count

# Generate reports on what subdomains?
# e.g. config option "SUBDOMAIN com" will produce report on top subdomains
# under the domain com.
SUBDOMAIN com
SUBDOMAIN edu
SUBDOMAIN org
SUBDOMAIN net

# How many top subdomains to list in subdomain report(s)?
# e.g. TOPSUBDOMAIN 10 will report on top 10 subdomains in each of the domains
# specified using SUBDOMAIN options
TOPSUBDOMAIN 100

# You should not need to change any of the settings below

# Where is domain information?
DOMAINLIST domains.txt

# Where is subdomain information cached?
SUBDOMAINLIST subdomains.txt
